@charset "UTF-8";
/*=======================================
商品紹介 - お鏡もちのこだわり
=========================================*/
.p-concept-okagami {
  padding-bottom: 14.0625vw; }
  .p-concept-okagami .c-anchornav2 {
    border-radius: 1.04167vw; }
  .p-concept-okagami__content {
    margin-left: 6.25vw;
    margin-right: 6.25vw;
    margin-bottom: 8.33333vw; }
    .p-concept-okagami__content:last-child {
      margin-bottom: 0; }
    .p-concept-okagami__content .heading {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      margin-bottom: 6.25vw; }
      .p-concept-okagami__content .heading .no {
        width: 8.38542vw;
        position: relative;
        padding-bottom: 2.1875vw;
        margin-right: 6.71875vw;
        text-align: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; }
        .p-concept-okagami__content .heading .no:before {
          display: block;
          content: "";
          position: absolute;
          left: 0;
          bottom: 0;
          width: 100%;
          height: 0.52083vw;
          background: #E50012;
          border-radius: 0.52083vw; }
        .p-concept-okagami__content .heading .no .en {
          font-size: clamp(8px, 0.625vw, 16px);
          font-weight: 700;
          font-family: new-hero, "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
          color: #E50012;
          line-height: 1;
          margin-bottom: 0.78125vw; }
          @media screen and (max-width: 767px) {
            .p-concept-okagami__content .heading .no .en {
              font-size: clamp(8px, 3.2vw, 16px); } }
        .p-concept-okagami__content .heading .no .number {
          font-size: clamp(91px, 6.77083vw, 169px);
          font-weight: 700;
          line-height: 1;
          font-family: new-hero, "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
          color: #E50012;
          white-space: nowrap; }
          @media screen and (max-width: 767px) {
            .p-concept-okagami__content .heading .no .number {
              font-size: clamp(91px, 34.66667vw, 169px); } }
      .p-concept-okagami__content .heading .title {
        font-size: clamp(45px, 3.33333vw, 83px);
        font-weight: 700;
        line-height: 1.5;
        width: calc(100% - 15.10417vw); }
        @media screen and (max-width: 767px) {
          .p-concept-okagami__content .heading .title {
            font-size: clamp(45px, 17.06667vw, 83px); } }
    .p-concept-okagami__content .wrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; }
    .p-concept-okagami__content .nav {
      width: 16.66667vw;
      position: -webkit-sticky;
      position: sticky;
      top: 15.625vw; }
    .p-concept-okagami__content .content {
      width: 66.66667vw;
      border-radius: 2.08333vw;
      -webkit-box-shadow: 0.52083vw 0.3125vw 0.05208vw rgba(0, 0, 0, 0.05);
              box-shadow: 0.52083vw 0.3125vw 0.05208vw rgba(0, 0, 0, 0.05);
      padding: 3.75vw 5.20833vw;
      background: #fff;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    .p-concept-okagami__content .block1 {
      margin-bottom: 4.01042vw; }
      .p-concept-okagami__content .block1:last-child {
        margin-bottom: 0; }
    .p-concept-okagami__content .block2 > ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      .p-concept-okagami__content .block2 > ul > li {
        width: 48.8095%;
        margin-left: 2.381%;
        margin-bottom: 1.5625vw; }
        .p-concept-okagami__content .block2 > ul > li:nth-child(2n+1) {
          margin-left: 0; }
    .p-concept-okagami__content .img1 {
      margin-bottom: 1.71875vw; }
      .p-concept-okagami__content .img1.center {
        text-align: center; }
    .p-concept-okagami__content .box1 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      margin-bottom: 5vw; }
      .p-concept-okagami__content .box1.mb50 {
        margin-bottom: 2.60417vw; }
      .p-concept-okagami__content .box1.is-img-right {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse; }
      .p-concept-okagami__content .box1:last-child {
        margin-bottom: 0; }
      .p-concept-okagami__content .box1-txt1 {
        width: 66.6666%; }
        .p-concept-okagami__content .box1-txt1.w660 {
          width: 57.8947%; }
        .p-concept-okagami__content .box1-txt1.w640 {
          width: 57.0175%; }
        .p-concept-okagami__content .box1-txt1 .h {
          font-size: clamp(25px, 1.875vw, 47px);
          font-weight: 700; }
          @media screen and (max-width: 767px) {
            .p-concept-okagami__content .box1-txt1 .h {
              font-size: clamp(25px, 9.6vw, 47px); } }
      .p-concept-okagami__content .box1-img1 {
        width: 26.3157%; }
        .p-concept-okagami__content .box1-img1.w404 {
          width: 35.4385%; }
        .p-concept-okagami__content .box1-img1.w425 {
          width: 37.2807%; }
    .p-concept-okagami__content .box2 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      .p-concept-okagami__content .box2 > li {
        width: 47.1929%;
        margin-left: 5.6142%; }
        .p-concept-okagami__content .box2 > li:nth-child(2n+1) {
          margin-left: 0; }
      .p-concept-okagami__content .box2-img1 {
        margin-bottom: 1.5625vw; }
      .p-concept-okagami__content .box2-img2 {
        margin-bottom: 2.08333vw;
        text-align: center; }
      .p-concept-okagami__content .box2-txt1 {
        font-size: clamp(8px, 0.625vw, 16px); }
        @media screen and (max-width: 767px) {
          .p-concept-okagami__content .box2-txt1 {
            font-size: clamp(8px, 3.2vw, 16px); } }
    .p-concept-okagami__content .box3 {
      background: #F7F7F7;
      border-radius: 1.04167vw;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      padding: 2.23958vw 2.23958vw 3.125vw 3.125vw;
      margin-top: 1.5625vw;
      margin-bottom: 1.5625vw; }
      .p-concept-okagami__content .box3-txt1 {
        width: 66.5380%; }
        .p-concept-okagami__content .box3-txt1 .c-title3 {
          margin-top: 2.96875vw; }
          .p-concept-okagami__content .box3-txt1 .c-title3:first-child {
            margin-top: 0; }
      .p-concept-okagami__content .box3-img1 {
        width: 25.0723%;
        border-radius: 1.04167vw;
        overflow: hidden;
        -webkit-box-shadow: 0.52083vw 0.52083vw 0.3125vw rgba(0, 17, 43, 0.039);
                box-shadow: 0.52083vw 0.52083vw 0.3125vw rgba(0, 17, 43, 0.039); }
    .p-concept-okagami__content .box4 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      margin-bottom: 1.82292vw; }
      .p-concept-okagami__content .box4:last-child {
        margin-bottom: 0; }
      .p-concept-okagami__content .box4-txt1 {
        width: 45.6140%;
        padding-top: 1.30208vw; }
        .p-concept-okagami__content .box4-txt1.w660 {
          width: 57.8947%; }
        .p-concept-okagami__content .box4-txt1.w620 {
          width: 54.3859%; }
        .p-concept-okagami__content .box4-txt1.w520 {
          width: 45.6140%; }
      .p-concept-okagami__content .box4-img1 {
        width: 49.5614%; }
        .p-concept-okagami__content .box4-img1.w400 {
          width: 35.0877%; }
        .p-concept-okagami__content .box4-img1.w470 {
          width: 41.2280%; }
        .p-concept-okagami__content .box4-img1.w572 {
          width: 50.1754%; }
    .p-concept-okagami__content .box5 {
      background: #F7F7F7;
      padding: 2.60417vw 3.125vw;
      border-radius: 1.04167vw; }
      .p-concept-okagami__content .box5 ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; }
      .p-concept-okagami__content .box5 li {
        width: 29.4117%;
        margin-left: 5.88245%; }
        .p-concept-okagami__content .box5 li:nth-child(3n+1) {
          margin-left: 0; }
      .p-concept-okagami__content .box5-img1 {
        padding: 10px;
        margin-bottom: 1.51042vw;
        background: white;
        border-radius: 1.04167vw;
        overflow: hidden;
        -webkit-box-shadow: 0.52083vw 0.52083vw 0.3125vw rgba(0, 17, 43, 0.039);
                box-shadow: 0.52083vw 0.52083vw 0.3125vw rgba(0, 17, 43, 0.039); }
        .p-concept-okagami__content .box5-img1 img {
          background: white;
          -o-object-fit: contain;
             object-fit: contain;
          aspect-ratio: 1 / 1; }
      .p-concept-okagami__content .box5 .c-title3 {
        margin-top: 2.39583vw; }
        .p-concept-okagami__content .box5 .c-title3:first-child {
          margin-top: 0; }
    .p-concept-okagami__content .box6 {
      background: #fff;
      -webkit-box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.122);
              box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.122);
      padding: 2.23958vw 2.8125vw 2.8125vw 2.60417vw;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border-radius: 1.04167vw;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      height: 100%; }
      .p-concept-okagami__content .box6-img1 {
        width: 5.20833vw;
        border-radius: 100%;
        -webkit-box-shadow: 0.3125vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.122);
                box-shadow: 0.3125vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.122);
        background: #FFFFE3; }
        .p-concept-okagami__content .box6-img1.green {
          background: #E3FFF5; }
        .p-concept-okagami__content .box6-img1.purple {
          background: #FFE3FC; }
        .p-concept-okagami__content .box6-img1.pink {
          background: #FFE3E3; }
      .p-concept-okagami__content .box6-txt1 {
        width: calc(100% - 6.30208vw);
        padding: 0.52083vw 1.09375vw;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 0.52083vw;
        -webkit-box-shadow: 0 0.15625vw 0.3125vw rgba(0, 0, 0, 0.161);
                box-shadow: 0 0.15625vw 0.3125vw rgba(0, 0, 0, 0.161);
        height: 5.98958vw;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center; }
      .p-concept-okagami__content .box6-title1 {
        font-size: clamp(15px, 1.14583vw, 29px);
        font-weight: 700;
        line-height: 1.5; }
        @media screen and (max-width: 767px) {
          .p-concept-okagami__content .box6-title1 {
            font-size: clamp(15px, 5.86667vw, 29px); } }
      .p-concept-okagami__content .box6-info {
        font-size: clamp(10px, 0.72917vw, 18px);
        margin-top: 0.625vw;
        line-height: 1.5; }
        @media screen and (max-width: 767px) {
          .p-concept-okagami__content .box6-info {
            font-size: clamp(10px, 3.73333vw, 18px); } }
      .p-concept-okagami__content .box6-txt2 {
        margin-top: 1.35417vw;
        width: 100%; }
        .p-concept-okagami__content .box6-txt2 .c-btn1 {
          margin-top: 1.66667vw; }
    .p-concept-okagami__content .box7 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      margin-top: 2.70833vw;
      margin-bottom: 3.125vw; }
      .p-concept-okagami__content .box7:last-child {
        margin-bottom: 0; }
      .p-concept-okagami__content .box7 > li {
        width: 22.8070%;
        margin-left: 2.924%;
        margin-bottom: 2.76042vw; }
        .p-concept-okagami__content .box7 > li:nth-child(4n+1) {
          margin-left: 0; }
        .p-concept-okagami__content .box7 > li:nth-last-child(-n+4) {
          margin-bottom: 0; }
      .p-concept-okagami__content .box7-img1 {
        padding: 10px;
        border-radius: 1.04167vw;
        -webkit-box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 17, 43, 0.039);
                box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 17, 43, 0.039);
        background: #fff;
        text-align: center;
        margin-bottom: 1.51042vw; }
        .p-concept-okagami__content .box7-img1 img {
          background: white;
          -o-object-fit: contain;
             object-fit: contain;
          aspect-ratio: 1 / 1; }
    .p-concept-okagami__content .box8 ul {
      overflow: auto;
      white-space: nowrap; }
    .p-concept-okagami__content .box8 li {
      display: inline-block;
      vertical-align: top;
      width: 32.29167vw;
      margin-right: 2.08333vw;
      white-space: word-break; }
    .p-concept-okagami__content .box8-img1 {
      border-radius: 1.04167vw;
      -webkit-box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(0, 0, 0, 0.102);
              box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(0, 0, 0, 0.102);
      overflow: hidden;
      margin-bottom: 1.5625vw; }
    .p-concept-okagami__content .box8 .c-title3 {
      margin-bottom: 1.04167vw; }
    .p-concept-okagami__content .box8 p {
      white-space: normal; }
    .p-concept-okagami__content .box8-txt1 {
      margin-top: 3.125vw;
      font-size: clamp(8px, 0.625vw, 16px); }
      @media screen and (max-width: 767px) {
        .p-concept-okagami__content .box8-txt1 {
          font-size: clamp(8px, 3.2vw, 16px); } }
    .p-concept-okagami__content .box9 {
      margin-top: 7.76042vw; }
      .p-concept-okagami__content .box9-img1 {
        text-align: center; }
        .p-concept-okagami__content .box9-img1 img {
          border-radius: 1.04167vw;
          -webkit-box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(0, 0, 0, 0.102);
                  box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(0, 0, 0, 0.102); }
      .p-concept-okagami__content .box9-slider {
        position: relative; }
        .p-concept-okagami__content .box9-slider .slick-dots {
          position: absolute;
          left: 0;
          bottom: 2.29167vw;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center; }
          .p-concept-okagami__content .box9-slider .slick-dots li {
            width: auto;
            height: auto;
            margin-left: 0.46875vw;
            margin-right: 0.46875vw;
            width: 4.375vw;
            height: 4.375vw;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
                -ms-flex-pack: center;
                    justify-content: center;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            background: #fff;
            border-radius: 100%;
            -webkit-box-shadow: 0 0.15625vw 1.04167vw rgba(0, 0, 0, 0.102);
                    box-shadow: 0 0.15625vw 1.04167vw rgba(0, 0, 0, 0.102); }
            .p-concept-okagami__content .box9-slider .slick-dots li:before {
              display: block;
              color: #E50012;
              font-size: clamp(14px, 1.04167vw, 26px);
              font-weight: 700;
              text-align: center; }
              @media screen and (max-width: 767px) {
                .p-concept-okagami__content .box9-slider .slick-dots li:before {
                  font-size: clamp(14px, 5.33333vw, 26px); } }
            .p-concept-okagami__content .box9-slider .slick-dots li:nth-child(1):before {
              content: "1号"; }
            .p-concept-okagami__content .box9-slider .slick-dots li:nth-child(2):before {
              content: "3号"; }
            .p-concept-okagami__content .box9-slider .slick-dots li:nth-child(3):before {
              content: "5号"; }
            .p-concept-okagami__content .box9-slider .slick-dots li:nth-child(4):before {
              content: "10号"; }
            .p-concept-okagami__content .box9-slider .slick-dots li:nth-child(5):before {
              content: "15号"; }
            .p-concept-okagami__content .box9-slider .slick-dots li:nth-child(6):before {
              content: "20号"; }
            .p-concept-okagami__content .box9-slider .slick-dots li:nth-child(7):before {
              content: "30号"; }
            .p-concept-okagami__content .box9-slider .slick-dots li.slick-active {
              background: #E50012; }
              .p-concept-okagami__content .box9-slider .slick-dots li.slick-active:before {
                color: #fff; }
          .p-concept-okagami__content .box9-slider .slick-dots button {
            display: none; }
      .p-concept-okagami__content .box9 .c-btn1 {
        margin-top: 1.25vw; }
    .p-concept-okagami__content .box10 {
      background: #F7F7F7;
      border-radius: 0.52083vw;
      padding: 2.08333vw 3.125vw; }
      .p-concept-okagami__content .box10-box1 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        margin-bottom: 1.35417vw; }
        .p-concept-okagami__content .box10-box1.is-img-right {
          -webkit-box-orient: horizontal;
          -webkit-box-direction: reverse;
              -ms-flex-direction: row-reverse;
                  flex-direction: row-reverse; }
        .p-concept-okagami__content .box10-box1:last-child {
          margin-bottom: 0; }
      .p-concept-okagami__content .box10-txt1 {
        width: 68.6868%; }
      .p-concept-okagami__content .box10-img1 {
        width: 30.3030%; }
        .p-concept-okagami__content .box10-img1.center {
          text-align: center; }
    .p-concept-okagami__content .box11 {
      max-width: 31.25vw;
      margin-left: auto;
      margin-right: auto; }

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-concept-okagami {
    padding-bottom: 48vw; }
    .p-concept-okagami .c-anchornav2 {
      border-radius: 2.66667vw; }
    .p-concept-okagami__content {
      margin-left: 5.33333vw;
      margin-right: 5.33333vw;
      margin-bottom: 26.66667vw; }
      .p-concept-okagami__content:last-child {
        margin-bottom: 0; }
      .p-concept-okagami__content .heading {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin-bottom: 10.66667vw; }
        .p-concept-okagami__content .heading .no {
          width: 21.33333vw;
          padding-bottom: 2.66667vw;
          margin-right: 5.33333vw; }
          .p-concept-okagami__content .heading .no:before {
            height: 1.06667vw;
            border-radius: 1.06667vw; }
          .p-concept-okagami__content .heading .no .en {
            font-size: clamp(7px, 2.66667vw, 13px);
            margin-bottom: 1.33333vw; }
          .p-concept-okagami__content .heading .no .number {
            font-size: clamp(42px, 16vw, 78px); }
        .p-concept-okagami__content .heading .title {
          font-size: clamp(14px, 5.33333vw, 26px);
          width: calc(100% - 29.33333vw); }
      .p-concept-okagami__content .wrap {
        display: block; }
      .p-concept-okagami__content .nav {
        width: 100%;
        position: static;
        top: 0;
        margin-bottom: 8vw; }
      .p-concept-okagami__content .content {
        width: 100%;
        border-radius: 0.52083vw;
        -webkit-box-shadow: 2.66667vw 1.6vw 1px rgba(0, 0, 0, 0.05);
                box-shadow: 2.66667vw 1.6vw 1px rgba(0, 0, 0, 0.05);
        padding: 8vw 5.33333vw; }
      .p-concept-okagami__content .block1 {
        margin-bottom: 12.53333vw; }
        .p-concept-okagami__content .block1:last-child {
          margin-bottom: 0; }
      .p-concept-okagami__content .block2 > ul {
        display: block; }
        .p-concept-okagami__content .block2 > ul > li {
          width: auto;
          margin-left: 0;
          margin-bottom: 8vw; }
          .p-concept-okagami__content .block2 > ul > li:last-child {
            margin-bottom: 0; }
      .p-concept-okagami__content .img1 {
        margin-bottom: 8.8vw; }
      .p-concept-okagami__content .box1 {
        display: block;
        margin-bottom: 13.33333vw; }
        .p-concept-okagami__content .box1.mb50 {
          margin-bottom: 13.33333vw; }
        .p-concept-okagami__content .box1:last-child {
          margin-bottom: 0; }
        .p-concept-okagami__content .box1-txt1 {
          width: auto; }
          .p-concept-okagami__content .box1-txt1.w660, .p-concept-okagami__content .box1-txt1.w640 {
            width: auto; }
          .p-concept-okagami__content .box1-txt1 .h {
            font-size: clamp(14px, 5.33333vw, 26px); }
        .p-concept-okagami__content .box1-img1 {
          width: auto;
          text-align: center;
          margin-bottom: 3.46667vw; }
          .p-concept-okagami__content .box1-img1.w404, .p-concept-okagami__content .box1-img1.w425 {
            width: auto; }
          .p-concept-okagami__content .box1-img1 img {
            width: 64vw; }
          .p-concept-okagami__content .box1-img1.w404 img {
            width: 100%; }
      .p-concept-okagami__content .box2 {
        display: block; }
        .p-concept-okagami__content .box2 > li {
          width: auto;
          margin-left: 0;
          margin-bottom: 8vw; }
          .p-concept-okagami__content .box2 > li:last-child {
            margin-bottom: 0; }
        .p-concept-okagami__content .box2-img1 {
          margin-bottom: 8vw; }
        .p-concept-okagami__content .box2-img2 {
          margin-bottom: 8vw; }
        .p-concept-okagami__content .box2-txt1 {
          font-size: clamp(8px, 3.2vw, 16px); }
      .p-concept-okagami__content .box3 {
        border-radius: 2.66667vw;
        display: block;
        padding: 8vw 5.33333vw;
        margin-top: 8vw;
        margin-bottom: 8vw; }
        .p-concept-okagami__content .box3-txt1 {
          width: auto;
          margin-bottom: 5.33333vw; }
          .p-concept-okagami__content .box3-txt1 .c-title3 {
            margin-top: 10.66667vw; }
            .p-concept-okagami__content .box3-txt1 .c-title3:first-child {
              margin-top: 0; }
        .p-concept-okagami__content .box3-img1 {
          width: auto;
          text-align: center;
          border-radius: 2.66667vw;
          -webkit-box-shadow: 1.33333vw 1.33333vw 0.8vw rgba(0, 17, 43, 0.039);
                  box-shadow: 1.33333vw 1.33333vw 0.8vw rgba(0, 17, 43, 0.039); }
      .p-concept-okagami__content .box4 {
        margin-bottom: 9.33333vw;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse; }
        .p-concept-okagami__content .box4-txt1 {
          width: auto;
          padding-top: 4.8vw; }
          .p-concept-okagami__content .box4-txt1.w660, .p-concept-okagami__content .box4-txt1.w620, .p-concept-okagami__content .box4-txt1.w520 {
            width: auto; }
        .p-concept-okagami__content .box4-img1 {
          width: auto;
          text-align: center; }
          .p-concept-okagami__content .box4-img1.w400, .p-concept-okagami__content .box4-img1.w470, .p-concept-okagami__content .box4-img1.w572 {
            width: auto; }
      .p-concept-okagami__content .box5 {
        padding: 8vw 5.33333vw;
        border-radius: 2.66667vw; }
        .p-concept-okagami__content .box5 ul {
          display: block; }
        .p-concept-okagami__content .box5 li {
          width: auto;
          margin-left: 0;
          margin-bottom: 8vw; }
          .p-concept-okagami__content .box5 li:last-child {
            margin-bottom: 0; }
        .p-concept-okagami__content .box5-img1 {
          margin-bottom: 7.73333vw;
          border-radius: 2.66667vw;
          -webkit-box-shadow: 1.33333vw 1.33333vw 0.8vw rgba(0, 17, 43, 0.039);
                  box-shadow: 1.33333vw 1.33333vw 0.8vw rgba(0, 17, 43, 0.039); }
        .p-concept-okagami__content .box5 .c-title3 {
          margin-top: 8vw; }
          .p-concept-okagami__content .box5 .c-title3:first-child {
            margin-top: 0; }
      .p-concept-okagami__content .box6 {
        background: #fff;
        -webkit-box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.122);
                box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.122);
        padding: 8vw 5.33333vw;
        border-radius: 2.66667vw;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start; }
        .p-concept-okagami__content .box6-img1 {
          text-align: center;
          -webkit-box-shadow: 1.6vw 1.6vw 2.66667vw rgba(0, 0, 0, 0.122);
                  box-shadow: 1.6vw 1.6vw 2.66667vw rgba(0, 0, 0, 0.122);
          width: 13.33333vw; }
        .p-concept-okagami__content .box6-txt1 {
          width: calc(100% - 16vw);
          padding: 2.66667vw 5.6vw;
          border-radius: 1.33333vw;
          -webkit-box-shadow: 0.8vw 0.8vw 1.6vw rgba(0, 0, 0, 0.161);
                  box-shadow: 0.8vw 0.8vw 1.6vw rgba(0, 0, 0, 0.161);
          height: 30.66667vw; }
        .p-concept-okagami__content .box6-title1 {
          font-size: clamp(11px, 4.26667vw, 21px); }
        .p-concept-okagami__content .box6-info {
          font-size: clamp(8px, 3.2vw, 16px); }
        .p-concept-okagami__content .box6-txt2 {
          margin-top: 5.33333vw; }
          .p-concept-okagami__content .box6-txt2 .c-btn1 {
            margin-top: 5.33333vw; }
            .p-concept-okagami__content .box6-txt2 .c-btn1 a {
              width: 100%; }
      .p-concept-okagami__content .box7 {
        margin-top: 8vw;
        margin-bottom: 10.66667vw; }
        .p-concept-okagami__content .box7 > li {
          width: 48.5%;
          margin-left: 3%;
          margin-bottom: 8vw; }
          .p-concept-okagami__content .box7 > li:nth-child(2n+1) {
            margin-left: 0; }
          .p-concept-okagami__content .box7 > li:nth-last-child(-n+4) {
            margin-bottom: 8vw; }
          .p-concept-okagami__content .box7 > li:nth-last-child(-n+2) {
            margin-bottom: 0; }
        .p-concept-okagami__content .box7-img1 {
          border-radius: 2.66667vw;
          -webkit-box-shadow: 1.33333vw 0.8vw 1.33333vw rgba(0, 17, 43, 0.039);
                  box-shadow: 1.33333vw 0.8vw 1.33333vw rgba(0, 17, 43, 0.039);
          margin-bottom: 5.33333vw; }
      .p-concept-okagami__content .box8 li {
        width: auto;
        margin-right: 5.33333vw; }
      .p-concept-okagami__content .box8-img1 {
        border-radius: 2.66667vw;
        -webkit-box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(0, 0, 0, 0.102);
                box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(0, 0, 0, 0.102);
        margin-bottom: 5.33333vw; }
      .p-concept-okagami__content .box8 .c-title3 {
        margin-bottom: 2.66667vw; }
      .p-concept-okagami__content .box8-txt1 {
        margin-top: 8vw;
        font-size: clamp(8px, 3.2vw, 16px); }
      .p-concept-okagami__content .box9 {
        margin-top: 16vw; }
        .p-concept-okagami__content .box9-img1 img {
          border-radius: 2.66667vw;
          -webkit-box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(0, 0, 0, 0.102);
                  box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(0, 0, 0, 0.102); }
        .p-concept-okagami__content .box9-slider {
          margin-bottom: 29.33333vw; }
          .p-concept-okagami__content .box9-slider .slick-dots {
            bottom: -21.33333vw;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap; }
            .p-concept-okagami__content .box9-slider .slick-dots li {
              margin-left: 1.33333vw;
              margin-right: 1.33333vw;
              margin-bottom: 0.53333vw;
              width: 13.33333vw;
              height: 13.33333vw;
              -webkit-box-shadow: 0 0.8vw 2.66667vw rgba(0, 0, 0, 0.102);
                      box-shadow: 0 0.8vw 2.66667vw rgba(0, 0, 0, 0.102); }
              .p-concept-okagami__content .box9-slider .slick-dots li:before {
                font-size: clamp(10px, 3.73333vw, 18px); }
        .p-concept-okagami__content .box9 .c-btn1 {
          margin-top: 3.2vw; }
          .p-concept-okagami__content .box9 .c-btn1 a {
            width: 100%; }
      .p-concept-okagami__content .box10 {
        border-radius: 1.33333vw;
        padding: 8vw 5.33333vw; }
        .p-concept-okagami__content .box10-box1 {
          display: block;
          margin-bottom: 5.33333vw; }
        .p-concept-okagami__content .box10-txt1 {
          width: auto;
          margin-bottom: 3.46667vw; }
        .p-concept-okagami__content .box10-img1 {
          width: auto;
          text-align: center; }
          .p-concept-okagami__content .box10-img1 img {
            width: 64vw; }
          .p-concept-okagami__content .box10-img1.center {
            text-align: center; }
      .p-concept-okagami__content .box11 {
        max-width: initial;
        margin-left: 0;
        margin-right: 0; } }
